using Leanetec.EConnect.Client.Dto;
using Leanetec.EConnect.Domain.Entities;
using MediatR;

namespace Leanetec.EConnect.Client.Articles;

public record PutRequest(Article Article) : HttpRequest, IRequest
{
}

public class PutRequestHandler : IRequestHandler<PostRequest>
{
    public Task Handle(PostRequest request, CancellationToken cancellationToken)
    {
        throw new NotImplementedException();
    }
}
